Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 93013 - [ATC] - JAX-WS 2.0 Web Service Client
[ATC] - JAX-WS 2.0 Web Service Client
Status: RESOLVED FIXED
Product: nblocalization
Classification: Unclassified
Component: Code
5.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: _ henriquemeira
issues@nblocalization
b.portuguese
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-23 11:32 UTC by _ wsantos
Modified: 2008-02-14 17:49 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Prints com detalhes do erro (103.50 KB, application/octet-stream)
2007-01-23 11:33 UTC, _ wsantos
Details

Note You need to log in before you can comment on or make changes to this bug.
Description _ wsantos 2007-01-23 11:32:31 UTC
Neste test case, foram identificados dois erros, conforme segue:

1º 
Clicar com botão direito do mouse em um web service na paleta projetos e
escolher Editar Atributos do Serviço Web. Será apresentado uma janela para
edição dos atributos, na guia "Operações para Tipos de Porta", o erro de
digitação foi identificado no tooltip do segundo check box.
 Na mensagem onde aparece "Se for desabilitado, tipos complexos serão mapeados
para classe Javam complexas." Sugiro mudar para 
  "Se for desabilitado, tipos complexos serão mapeados para classes Java
complexas." 
 ** ver imagem em anexo


2º / 3º
Clicar com botão direito do mouse em um web service na paleta projetos e
escolher "Atualizar Serviço Web", na mensagem do alert 
"Esta ação vai atualizar o nó do cliente e regerar as classes java do WSDL.",
sugiro alterar a palavra "regerar" para "regenerar" ou "recriar". E onde esta
"Os códigos de usuário que fazem uso destas classes talvez precisem ser ajustados."
  Sugiro mudar para "Os códigos do usuário que fazem uso destas classes talvez
precisem ser ajustados."
Comment 1 _ wsantos 2007-01-23 11:33:18 UTC
Created attachment 37591 [details]
Prints com detalhes do erro
Comment 2 Jiri Prox 2007-09-17 21:38:30 UTC
Obsolete milestone, please reevaluate
Comment 3 Michel Graciano 2008-02-14 17:49:17 UTC
This should br fixed on 6.0.1 translations. No updates for 5.X will be released.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo